Bug 214474 - evince shows a presentation as a tiny, centered page
evince shows a presentation as a tiny, centered page
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 14:43 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: evince-0.7.1-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 10:14:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-11-07 14:43:32 EST
Description of problem:
Opening a presentation created with pdflatex and beamer shows the presentation
in the same size as the regular evince window

Version-Release number of selected component (if applicable):
evince-0.6.1-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. evince rpm.pdf
2. Select "presentation"
3.
  
Actual results:
Tiny presentation

Expected results:
Fullscreen presentation

Additional info:
Comment 1 Horst H. von Brand 2006-12-28 12:40:57 EST
Still the same with evince-0.7.0-1.fc7

Note You need to log in before you can comment on or make changes to this bug.